Bug 6920 - wrong menu group
: wrong menu group
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/irssi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-21 13:45 by
Modified: 2005-08-30 12:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-21 13:45:33
networking/chat is incorrect group, must be networking/irc
------- Comment #1 From 2005-06-21 17:16:44 -------
Fixed in irssi-0.8.10-alt0.4